### Method

# GimpUi FileChooser get_title

since: 3.0

#### Declaration [src]

    const gchar*
    gimp_file_chooser_get_title (
      GimpFileChooser* chooser
    )

#### Description [src]

Gets the text currently used for the file dialog’s title and for entry’s placeholder text.

A `NULL` value means that the file dialog uses default title and the entry has no placeholder text.

Available since: 3.0

Gets property | `GimpUi.FileChooser:title`

#### Return value

Type: `const gchar*`

The text used for the title of `chooser`‘s dialog.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.